@charset "utf-8";

*
{
    margin: 0;
    padding: 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-repeat: no-repeat;
}

ul, li, ol {
	list-style: none;
}

a,a:visited,a:active {
	color:#000;
}



input {
	
}

.sponly {
	display: none;
}

/* body */

body
{
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0;
    color: #000;
	background-color: #71cf2d;
	position: relative;
}

.top {
	background: url(../images/body_bg2.png) repeat-x 0px -76px #71cf2d;
	padding-top: 100px;
}

a img:hover {
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}


/* header */

.top #header {
	width:100%;
	height: 730px;
    background: url(../images/header_bg2.png) no-repeat center -176px;
}
.top #header_inner {
	width: 960px;
	margin:0 auto;
}
.top #header h1 {
	padding:50px 0 0 0;
	margin:0 0 0 -120px;
}
.top #header h1 img {
	width:600px;
}
.top #header .read {
	margin:0 0 0 0;
	overflow: hidden;
}
.top #header .read p {
	margin:0 0 20px 0;
	font-weight:bold;
}
.top #header .read p.sponly {
	display: none;
}
.top #header .read a {
	display: block;
	float:left;
	margin:0 20px 0 0;
}
.top #header .read a:last-child {
	margin:0 0 0 0;
}

#sns {
	padding:0 0 0 20px;
}

.top #header_inner #ashita a {
	width: 150px;
	position: absolute;
	top:20px;
	left:0px;
}

/* footer */

#footer {
	background:url(../images/footer_bg3.png) no-repeat 50% bottom #fff;
	background-position: bottom 0px center;
	padding: 0 0 280px 0;
}

#banner_area {
	width: 1100px;
	text-align: center;
	margin:0 auto;
	padding:30px 0 0;
}
#banner_area2 {
	width: 1100px;
	text-align: center;
	margin:0 auto;
	padding:20px 0 0;
}

#navi_text {
	padding:10px 0 0;
	text-align: center;
	color:#71d02d;
}
#navi_text a {
	color: #71d02d;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}
#navi_text a:hover {
	text-decoration: underline;
}
#mascot {
	width: 1100px;
	margin:30px auto 0;
	padding:0 0 240px 0;
	text-align: center;
}

/* DoKoS対応 */
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#shimekiri {
	background: url(../images/fukidashi_180.png) no-repeat 10% 100%;
	padding:0 0 12px 0;
	margin:0 0 5px 0;
	width: 250px;
	text-align: left;
	display: block;
}
#shimekiri p {
	display: block;
	background: #fff;
	padding: 12px 12px 12px 20px;
	margin:0 0 0 0!important;
	color:#ff9800;
	font-weight: bold;
	border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.content {
	width:1100px;
	margin:0 auto;
	padding:0 0 0 0;
}

#video_news {
	margin:0 0 0 0;
	overflow: hidden;
}

#top_video {
	width: 512px;
	background: #ccc;
	position: relative;
	float: left;
}

#top_video_inner {
	width:512px;
}
#top_video p {
	width: 512px;
	display: block;
	background: #cc0d4e;
	color:#fff;
	text-align: center;
	padding: 6px 0;
}

.news_area {
	width: 546px;
	float: right;
	margin:0 0 0 20px;
	padding-bottom: 20px;
	position: relative;
}
.news_area .flower {
	position: absolute;
	bottom:60px;
	right:0;
}
.news_area .flower img {
	width: 100px;
}
#news_wrap {
	width: 546px;
}
#news_wrap:before {
	width: 546px;
	content:url(../images/news_ue.png);
	margin: 0 0 0 0;
}
#news_wrap:after {
	width: 546px;
	content:url(../images/news_shita.png);
	margin: 0 0 0 0;
}

#news {
	background: #ebffff;
	min-height: 240px;
	padding:18px 22px 0;
	margin:-7px 0 -5px 0;
}
#news dl {
	padding:10px 0;
	overflow: hidden;
	border-bottom:1px dashed #666;
}
#news dl:last-child {
	border-bottom:none;
}
#news dl dt {
	float: left;
	width: 95px;
	font-size: 14px;
}
#news dl dd {
	margin:0 0 0 95px;
	font-size: 14px;
}
#news p {
	font-size: 14px;
	margin:0 0 15px 0;
}


.music_video {
	margin: 40px 0 20px;
	position: relative;
}
.music_video h2 {
	font-size: 40px;
	color: #fff;
	margin:0 0 0 0;
	line-height: 32px;
}
.music_video h2 span {
	font-size: 28px;
	line-height: 28px;
	display: block;
}

.music_video_list {
	background: #fff;
}
.music_video_list ul {
	overflow: hidden;
	margin:0 0 0 10px;
	padding:15px 0;
} 
.music_video_list ul li {
	float: left;
	margin:8px;
}
.music_video_list ul li p {
	font-size: 14px;
	letter-spacing: -1px;
}
.music_video_list ul li p strong {
	color:#c90d4e;
}


#search {
position: absolute;
top:8px;
right:0;
}

#search input.fs-search {
	border:0;
padding:10px;
font-size:1em;
font-family:Arial, sans-serif;
color:#aaa;
border:solid 1px #ccc;
margin:0 0 20px;
width:300px;
-webkit-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
-moz-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#search input.fs-submit {
	border:solid 1px #ccc;
padding:8px 30px;
margin:0 0 20px;
font-family:Arial, sans-serif;
font-size:1em;
text-transform:uppercase;
font-weight:bold;
color:#333;
cursor:pointer;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#aaa));
background-image: -webkit-linear-gradient(top, #ddd, #aaa);
background-image: -moz-linear-gradient(top, #ddd, #aaa);
background-image: -ms-linear-gradient(top, #ddd, #aaa);
background-image: -o-linear-gradient(top, #ddd, #aaa);
background-image: linear-gradient(top, #ddd, #aaa);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
border-radius: 3px;
}

.pagination-holder {
	margin:10px 0;
}

/* SUB NAVI */

.subnav {
	margin:0px 0 0 0;
	overflow: hidden;
	text-align: left;
	width:320px;
}
.subnav a {
	display: block!important;
	text-decoration:none;
	padding:20px 20px;
	background-color: orange;
	color: #fff;
	margin:0 0 10px 0!important;
	font-weight:bold;
	font-size:1.1em;
	float: none!important;
}
.subnav a:hover {
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}



/* 第2階層　*/

.second {
	background: url(../images/body_bg2.png) repeat-x 0px -403px #71cf2d;
	padding-top: 100px;
}
.second #header {
	width:100%;
	height: 400px;
    background: url(../images/header_bg2.png) no-repeat center -506px;
}
.second #header_inner {
	width: 960px;
	margin:0 auto;
}
.second #header h1 {
	padding:50px 0 0 0;
	margin:0 0 0 0;
}
.second #header h1 img {
	width:400px;
}

.second .content {
	margin:-100px auto 0;
}

.video_area {
	overflow: hidden;
	padding:35px;
	margin:0 0 50px 0;
	background: url(../images/news_hana.png) no-repeat 100% 120% #fff;
}

.player_area {
	width: 512px;
	float: left;
}
.info_area {
	width:460px;
	float: right;
}
.info_area h2 {
	color: #c90d4e;
	font-size: 22px;
	line-height: 1em;
}
.info_area span {
	font-size: 14px;
	color: #333;
}
.info_area .info_inner {
	font-size: 16px;
	line-height: 1.36em;
}
.info_area .info_inner h3 {
	font-size:16px;
	margin:15px 0 8px;
	display: inline-block;
}
.info_area .info_inner .socialicon {
	margin:15px 0 0 0;
}
.content .nav {
	margin:40px 0;
	text-align: center;
}
.content .nav a {
	font-size: 20px;
	color:#000;
	padding:8px 0;
	text-decoration: none;
}
.content .nav a:hover {
	text-decoration: underline;
}

.search_area {
	width:1100px;
	background: #fff;
	position: relative;
}
.search_area h2 {
	font-size: 24px;
	padding:20px 0 0 15px;
}
.search_area ul {
	overflow: hidden;
	margin:0 0 0 10px;
	padding:15px 0;
} 
.search_area ul li {
	float: left;
	margin:8px;
}

.search_area #search {
	position: absolute;
	top:10px;
	right:15px;
}

.search_area .fs-result-msg {
	margin:10px 15px;
	font-size:14px;
}

.entry {
	background: #fff;
	padding:20px;
	margin-bottom:30px;
}


@media screen and (max-width: 767px) {

h2 {
	font-size: 1.35em;
}
.sponly {
	display: inherit;
}
.pconly {
	display: none !important;
}

.drawer-menu {

}

.drawer-menu li {
	margin: 0 0 7px 0;
}

.drawer-menu li a {
	text-decoration: none;
	display: block;
	padding:15px 8px;
	font-size: 0.95em;
	font-weight: bold;
}
.drawer-menu li a:before {
	content:"≫ ";
}

.drawer-menu li a.orange {
	background:#ff9900;
	color: #fff;
}
.drawer-menu li a.pink {
	background:#ff868c;
	color: #fff;
}
.drawer-menu li a.lightpink {
	background:#ff868c;
	color: #fff;
	padding:8px;
}
.drawer-menu li a.sub {
	background:#ccc;
	color: #000;
	padding:8px;
	font-size: 0.8em;
}

/* header */

.top {
    background: #71cf2d;
    padding-top: 0;
}

.top #header {
	width:100%;
	height: 100%;
    background: url(../images/mb_bg.jpg) no-repeat top left;
	background-size: 100%;
	position: relative;
}
.top #header_inner {
	width: 100%;
	margin:0 auto;
	padding:30px 0;
}
.top #header_inner #ashita a {
	width: 150px;
	position: absolute;
	top:20px;
	left:10px;
}
.top #header_inner #ashita a img {
	width: 100%;
}
.top #header h1 {
	padding:165px 0 120px 0;
	margin:0 auto;
	width:440px;
}
.top #header h1 img {
	width:440px;
}
.top #header .read {
	margin:0 0 0 0;
	overflow: hidden;
	text-align: center;
}
.top #header .read p {
	display: none;
}
.top #header .read p.sponly {
	display: block;
	font-size: 13px;
	font-weight: bold;
	background: #fff;
	width: 100%;
	padding: 4px 0;
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	color: #cd0d4e;
}
.top #header .read a {
	display: inline;
	float:none;
	margin:0 10px 0 0;
}
.top #header .read a img {
	width:200px;
}
.top #header .read a:last-child {
	margin:0 0 0 0;
}

/* footer */

#footer {
	background:url(../images/mb_footer_bg.png) no-repeat center bottom #fff;
	background-size: 860px;
	padding:0 0 0 0;
}

#banner_area {
	width:100%;
	text-align: center;
	margin:0 auto;
	padding:30px 0 20px;
}
#banner_area2 {
	width: 100%;
	text-align: center;
	margin:0 auto;
	padding:0px 0 40px;
}
#banner_area a,#banner_area2 a {
	display: block;
}


#navi_text {
	padding: 5px 0;
	width: 95%;
	margin:0 2.5%;
	text-align: center;
	color:#71d02d;
	letter-spacing: -1px;
	font-size: 13px;
	line-height: 1.2em;
}
#navi_text a {
	color: #71d02d;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.4em;
}
#navi_text a:hover {
	text-decoration: underline;
}
#mascot {
	width: 70%;
	margin:30px auto 0;
	padding:0 0 320px 0;
	text-align: center;
}
#mascot img {
	width:140px;
}



#shimekiri {
	background: url(../images/fukidashi_180.png) no-repeat top left;
	padding:10px 0 0 0;
	margin:0 auto;
	width: 280px;
	text-align: center;
}
#shimekiri p {
	display: block;
	background: #fff;
	padding: 8px;
	color:#ff9800;
	font-weight: bold;
	border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.content {
	width:100%;
	margin:0 auto;
	padding:0 0 0 0;
}

#video_news {
	margin:0 0 0 0;
	overflow: hidden;
}

#top_video {
	width: 320px;
	margin: 10px auto 30px;
	float: none;
}

#top_video_inner {
	width: 320px;
	margin: 0%;
	background: #000;
	position: static;
	float: none;
}
#top_video p {
	width: 100%;
	display: block;
	background: #cc0d4e;
	color:#fff;
	text-align: center;
	padding: 6px 0;
	position: static;
	margin:0;
}

.news_area {
	width: 100%;
	float: none;
	margin:0 0 0 0;
}

#news_wrap {
	width: 100%;
	float: none;
	margin:0 0 0 0;
}
#news_wrap:before {
	width: 100%;
	content:none;
	margin: 0 0 0 0;
}
#news_wrap:after {
	width: 100%;
	content:none;
	margin: 0 0 0 0;
}

#news_wrap h3 {
	text-align: center;
	color: #fff;
}

#news {
	background: #fff;
	min-height: 120px;
	padding:15px 22px 0;
	margin:0 0 0 0;
}
#news dl {
	padding:10px 0;
	overflow: auto;
	border-bottom:1px dashed #666;
}
#news dl:last-child {
	border-bottom:none;
}
#news dl dt {
	float: left;
	width: 80px;
	font-size: 14px;
}
#news dl dd {
	margin:0 0 0 80px;
	font-size: 14px;
}
#news dl dd a {
	font-size: 14px;
}

.about {
	margin: 20px 0;
	position: relative;
	padding-bottom: 40px;
}
.about_inner {
	background: #ffedcc;
	padding:20px 20px 30px;
	text-align: center;
}
.about_inner p {
	font-size:13px;
	letter-spacing: -1px;
	line-height: 1.5em;
}
.about_inner span {
	font-size:12px;
	line-height: 1.2em;
	display: block;
	margin: 10px 0 0 0;
}
.about .flower {
	position: absolute;
	bottom:0;
	right:0;
}
.about .flower img {
	width:100px;
}


.music_video {
	margin: 30px 0 20px;
}
.music_video h2 {
	font-size: 20px;
	color: #fff;
	margin:0 0 0 0;
	line-height: 24px;
	text-align: center;
}
.music_video h2 span {
	font-size: 20px;
	line-height: 24px;
	display: inline;
}

.music_video_list {
	background: #fff;
}
.music_video_list ul {
	overflow: hidden;
	margin:0 0 0 10px;
	padding:15px 0;
} 
.music_video_list ul li {
	float: left;
	margin:2% 3%;
	width:27%;
}
.music_video_list ul li img {
	width:100%;
}
.music_video_list ul li p {
	font-size: 13px;
	letter-spacing: -1px;
}

#search {
position: relative;
width: 300px;
margin:0 auto;
}

#search input.fs-search {
	border:0;
padding:10px;
font-size:1em;
font-family:Arial, sans-serif;
color:#aaa;
border:solid 1px #ccc;
margin:0 0 20px;
width:230px;
-webkit-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
-moz-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#search input.fs-submit {
	border:solid 1px #ccc;
padding:8px 10px;
margin:0 0 20px;
width:70px;
font-family:Arial, sans-serif;
font-size:1em;
text-transform:uppercase;
font-weight:bold;
color:#333;
cursor:pointer;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#aaa));
background-image: -webkit-linear-gradient(top, #ddd, #aaa);
background-image: -moz-linear-gradient(top, #ddd, #aaa);
background-image: -ms-linear-gradient(top, #ddd, #aaa);
background-image: -o-linear-gradient(top, #ddd, #aaa);
background-image: linear-gradient(top, #ddd, #aaa);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
border-radius: 3px;
}

.pagination-holder {
	margin:10px;
}

/* 第2階層　*/

.second {
	background: #71cf2d;
	padding-top: 0;
}
.second #header {
	width:100%;
	height: 200px;
    background: url(../images/mb_bg_second.jpg) no-repeat center top;
	background-size: 100%;
	position: relative;
}
.second #header_inner {
	width: 100%;
	height: 140px;
	margin:0 auto;
}
.second #header h1 {
	padding:20px 0 0 10px;
	margin:0 0 0 0;
}
.second #header h1 img {
	width:340px;
}

.second .content {
	margin:0px auto 0;
	padding:0;
}

.video_area {
	overflow: hidden;
	padding:20px;
	margin:0 0 50px 0;
	background: #fff;
}

.player_area {
	width:518px;
	float: none;
	margin:0 auto;
}
.info_area {
	width:518px;
	margin: 10px auto;	
	float: none;
}
.info_area h2 {
	color: #c90d4e;
	font-size: 18px;
	line-height: 18px;
}
.info_area span {
	font-size: 13px;
	line-height: 13px;
	color: #333;
	display: block;
	margin: 0 0 10px 0;
}
.info_area .info_inner {
	font-size: 16px;
	line-height: 1.36em;
}
.info_area .info_inner h3 {
	font-size:16px;
	line-height: 18px;
	margin:15px 0 0px;
	display: inline-block;
}
.info_area .info_inner .socialicon {
	margin:15px 0 0 0;
}
.content .nav {
	margin:40px 0;
	text-align: center;
}
.content .nav a {
	font-size: 16px;
	color:#000;
	padding:8px 0;
	text-decoration: none;
}
.content .nav a:hover {
	text-decoration: underline;
}
.content .nav a img {
	width:200px;
}

.search_area {
	width:100%;
	background: #fff;
	position: relative;
	padding:20px 0;
}
.search_area h2 {
	font-size: 24px;
	padding:10px 0 0 15px;
}
.search_area ul {
	overflow: hidden;
	margin:0 0 0 10px;
	padding:15px 0;
} 
.search_area ul li {
	float: left;
	margin:8px;
}

.search_area ul li img{
	width:160px;
}

.search_area #search {
	position: static;
	width:300px;
	margin:0 auto;
}

.search_area .fs-result-msg {
	margin:10px 15px;
	font-size:14px;
}

.entry {
	background: #fff;
	padding:10px;
	margin-bottom:30px;
}

}

@media screen and (max-width: 640px) {
	.second #header {
	padding-top: 0;
	position: relative;
	}

h2 {
	font-size: 1.35em;
}
.sponly {
	display: inherit;
}
.pconly {
	display: none !important;
}

.drawer-menu {

}

.drawer-menu li {
	margin: 0 0 7px 0;
}

.drawer-menu li a {
	text-decoration: none;
	display: block;
	padding:15px 8px;
	font-size: 0.95em;
	font-weight: bold;
}
.drawer-menu li a:before {
	content:"≫ ";
}

.drawer-menu li a.orange {
	background:#ff9900;
	color: #fff;
}
.drawer-menu li a.pink {
	background:#ff868c;
	color: #fff;
}
.drawer-menu li a.lightpink {
	background:#ff868c;
	color: #fff;
	padding:8px;
}
.drawer-menu li a.sub {
	background:#ccc;
	color: #000;
	padding:8px;
	font-size: 0.8em;
}

/* header */

.top {
    background: #71cf2d;
}

.top #header {
	width:100%;
	height: 100%;
    background: url(../images/mb_bg.jpg) no-repeat top left;
	background-size: 100%;
	position: relative;
}
.top #header_inner {
	width: 100%;
	margin:0 auto;
	padding:30px 0;
}
.top #header_inner #ashita a {
	width: 120px;
	position: absolute;
	top:20px;
	left:10px;
}
.top #header_inner #ashita a img {
	width: 100%;
}
.top #header h1 {
	padding:65px 20px 50px 20px;
	margin:0 auto;
	/* width:340px; */
	width:auto;
}
.top #header h1 img {
	width:100%;
}
.top #header .read {
	margin:0 0 0 0;
	overflow: hidden;
	text-align: center;
}
.top #header .read p {
	display: none;
}
.top #header .read p.sponly {
	display: block;
	font-size: 13px;
	font-weight: bold;
	background: #fff;
	width: 100%;
	padding: 4px 0;
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	color: #cd0d4e;
}
.top #header .read a {
	display: inline;
	float:none;
	margin:0 10px 0 0;
}
.top #header .read a img {
	width:150px;
}
.top #header .read a:last-child {
	margin:0 0 0 0;
}

/* footer */

#footer {
	background:url(../images/mb_footer_bg.png) no-repeat center bottom #fff;
	background-size: 400px;
	padding:0 0 140px 0;
	background-position: bottom -80px center;
}

#banner_area {
	width:100%;
	text-align: center;
	margin:0 auto;
	padding:30px 0 20px;
}
#banner_area2 {
	width: 100%;
	text-align: center;
	margin:0 auto;
	padding:0 0 60px;
}

#navi_text {
	padding: 5px 0;
	width: 95%;
	margin:0 2.5%;
	text-align: center;
	color:#71d02d;
	letter-spacing: -1px;
	font-size: 13px;
	line-height: 1.2em;
}
#navi_text a {
	color: #71d02d;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.4em;
}
#navi_text a:hover {
	text-decoration: underline;
}
#mascot {
	width: 70%;
	margin:30px auto 0;
	padding:0 0 160px 0;
	text-align: center;
}
#mascot img {
	width:140px;
}

.top #header .read #videobtn {
	margin:0 0 0 0!important;
}

.subnav {
	margin:10px auto 0;
	overflow: hidden;
	text-align: left;
	width:320px;
}
.subnav a {
	display: block!important;
	text-decoration:none;
	padding:10px 20px;
	background-color: orange;
	color: #fff;
	margin:0 0 5px 0!important;
	font-weight:bold;
	font-size:0.9em;
	float: none!important;
}


#shimekiri {
	background: url(../images/fukidashi_180.png) no-repeat 5% 100%;
	padding:0 0 10px 0;
	margin:0 auto;
	width: 280px;
	text-align: center;
}
#shimekiri p {
	display: block!important;
	background: #fff;
	padding: 8px;
	color:#ff9800;
	font-weight: bold;
	border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin:0 0 0 0!important;
}

.content {
	width:100%;
	margin:0 auto;
	padding:0 0 0 0;
}

#video_news {
	margin:0 0 0 0;
	overflow: hidden;
}

#top_video {
	width: 320px;
	margin: 10px auto 30px;
	float: none;
}

#top_video_inner {
	width: 320px;
	margin: 0%;
	background: #000;
	position: static;
	float: none;
}
#top_video p {
	width: 100%;
	display: block;
	background: #cc0d4e;
	color:#fff;
	text-align: center;
	padding: 6px 0;
	position: static;
	margin:0;
}

.news_area {
	width: 100%;
	float: none;
	margin:0 0 0 0;
}

#news_wrap {
	width: 100%;
	float: none;
	margin:0 0 0 0;
}
#news_wrap:before {
	width: 100%;
	content:none;
	margin: 0 0 0 0;
}
#news_wrap:after {
	width: 100%;
	content:none;
	margin: 0 0 0 0;
}

#news_wrap h3 {
	text-align: center;
	color: #fff;
}

#news {
	background: #fff;
	min-height: 120px;
	padding:20px 22px 15px;
	margin:0 0 0 0;
}
#news dl {
	padding:10px 0;
	overflow: auto;
	border-bottom:1px dashed #666;
}
#news dl:last-child {
	border-bottom:none;
}
#news dl dt {
	float: left;
	width: 95px;
	font-size: 14px;
}
#news dl dd {
	margin:0 0 0 95px;
	font-size: 14px;
}

.about {
	margin: 20px 0;
	position: relative;
	padding-bottom: 40px;
}
.about_inner {
	background: #ffedcc;
	padding:20px 20px 30px;
	text-align: center;
}
.about_inner p {
	font-size:13px;
	letter-spacing: -1px;
	line-height: 1.5em;
}
.about_inner span {
	font-size:12px;
	line-height: 1.2em;
	display: block;
	margin: 10px 0 0 0;
}
.about .flower {
	position: absolute;
	bottom:0;
	right:0;
}
.about .flower img {
	width:100px;
}


.music_video {
	margin: 30px 0 20px;
}
.music_video h2 {
	font-size: 20px;
	color: #fff;
	margin:0 0 0 0;
	line-height: 24px;
	text-align: center;
}
.music_video h2 span {
	font-size: 20px;
	line-height: 24px;
	display: inline;
}

.music_video_list {
	background: #fff;
}
.music_video_list ul {
	overflow: hidden;
	margin:0 0 0 10px;
	padding:15px 0;
} 
.music_video_list ul li {
	float: left;
	margin:2.5%;
	width:43%;
}
.music_video_list ul li img {
	width:100%;
}
.music_video_list ul li p {
	font-size: 11px;
	letter-spacing: -1px;
}

#search {
position: relative;
width: 300px;
margin:0 auto;
}

#search input.fs-search {
	border:0;
padding:10px;
font-size:1em;
font-family:Arial, sans-serif;
color:#aaa;
border:solid 1px #ccc;
margin:0 0 20px;
width:230px;
-webkit-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
-moz-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#search input.fs-submit {
	border:solid 1px #ccc;
padding:8px 10px;
margin:0 0 20px;
width:70px;
font-family:Arial, sans-serif;
font-size:1em;
text-transform:uppercase;
font-weight:bold;
color:#333;
cursor:pointer;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#aaa));
background-image: -webkit-linear-gradient(top, #ddd, #aaa);
background-image: -moz-linear-gradient(top, #ddd, #aaa);
background-image: -ms-linear-gradient(top, #ddd, #aaa);
background-image: -o-linear-gradient(top, #ddd, #aaa);
background-image: linear-gradient(top, #ddd, #aaa);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.2);
border-radius: 3px;
}

.pagination-holder {
	margin:10px;
}

/* 第2階層　*/

.second {
	background: #71cf2d;
	padding-top: 0;
}
.second #header {
	width:100%;
	height: 140px;
    background: url(../images/mb_bg_second.jpg) no-repeat center top;
	background-size: 450px;
	position: relative;
}
.second #header_inner {
	width: 100%;
	height: 140px;
	margin:0 auto;
}
.second #header h1 {
	padding:20px 0 0 10px;
	margin:0 0 0 0;
}
.second #header h1 img {
	width:240px;
}

.second .content {
	margin:0px auto 0;
	padding:0;
}

.video_area {
	overflow: hidden;
	padding:20px;
	margin:0 0 50px 0;
	background: #fff;
}

.player_area {
	width:100%;
	float: none;
	margin:0 auto;
}

.player_area video {
	width:100%!important;
}

.info_area {
	width:100%;
	margin: 10px auto;	
	float: none;
}
.info_area h2 {
	color: #c90d4e;
	font-size: 18px;
	line-height: 18px;
	margin:0 0 5px 0;
}
.info_area span {
	font-size: 13px;
	line-height: 13px;
	color: #333;
	display: block;
	margin: 0 0 10px 0;
}
.info_area .info_inner {
	font-size: 16px;
	line-height: 1.36em;
}
.info_area .info_inner h3 {
	font-size:16px;
	line-height: 18px;
	margin:15px 0 0px;
	display: inline-block;
}
.info_area .info_inner .socialicon {
	margin:15px 0 0 0;
}
.content .nav {
	margin:40px 0;
	text-align: center;
}
.content .nav a {
	font-size: 16px;
	color:#000;
	padding:8px 0;
	text-decoration: none;
}
.content .nav a:hover {
	text-decoration: underline;
}
.content .nav a img {
	width:150px;
}

.search_area {
	width:100%;
	background: #fff;
	position: relative;
	padding:20px 0;
}
.search_area h2 {
	font-size: 24px;
	padding:10px 0 0 15px;
}
.search_area ul {
	overflow: hidden;
	margin:0 0 0 10px;
	padding:15px 0;
} 
.search_area ul li {
	float: left;
	margin:8px;
}

.search_area ul li img{
	width:160px;
}

.search_area #search {
	position: static;
	width:300px;
	margin:0 auto;
}

.search_area .fs-result-msg {
	margin:10px 15px;
	font-size:14px;
}

.entry {
	background: #fff;
	padding:10px;
	margin-bottom:30px;
}



}